/*      Desktop     for Elsiglodeuropa.com  
                                      by MID Rocket           */

/*Common lines*/

/**ADS WAPPER**/

.ads-wrapper {
    display: none!important;
}

/*color: #1f2c56*/


blockquote.pullquote {
    font-style: italic!important;
}

.jeg_post_excerpt {
    margin-top: 0px!important;
}

p, span {
    font-family: helvetica, roboto, arial!important;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "Libre Baskerville"!important;
}

button:hover {
    transform: scale(1.01);
}

button:active {
    transform: scale(0.99);
}

button {
    transition: 1s;
}

.content-inner a {
    color: #333399!important;
}

a:hover {
    color: #293a6e!important;
}

.vc_btn3.vc_btn3-color-black {
    color: black;
    background-color: white;
}

div#breadcrumbs {
    display: none;
}

.carlosypaula {
    display: none;
}


span.sharetext {
    display: none;
}

.counts:after {
    content: url(s/wp-content/uploads/2019/10/eye.png);
    display: block;
    height: 10px;
    position: absolute;
    top: 21px;
    left: 5px;
}

.counts {
    padding-top: 0px;
    padding-bottom: 16px;
}

.jscroll-to-top {
    bottom: 90px!important;
    right: 25px!important;
}

.opinion-thumb {
    max-width: 250px!important;
}

/*Header*/

span.jeg_weather_icon {
    margin-top: 3px;
}

.jeg_nav_item.jeg_nav_account {
    display: none;
}


img.jeg_logo_img {
    min-width: 100%;
}

.jeg_nav_item.jeg_logo.jeg_desktop_logo {
    width: 100%;
}

/*Header Slider*/

.jeg_slider_type_6 .jeg_slide_caption {
    width: 85%;
    bottom: 44%!important;
    left: -6%;
}

.jeg_caption_container .jeg_post_meta {
    display: none;
}

.jeg_slider_type_6 .jeg_slide_caption .jeg_post_excerpt {
    min-width: 70%!important;
}

.jeg_slide_caption {
    bottom: 0%!important;
}

/*Footer*/

.jeg_footer_heading h3 {
    color: #1f2c56!important;
}

.botonnewsletter {
    color: white!important;
}

.columnas br {
    display: none;
}

.columnas {
    display: grid;
    grid-template-columns: 1fr 1fr;
    padding: 0px 20px 0px 20px;
}

.columnas a {
    display: block;
    line-height: 35px;
    font-weight: 700;
}

.columnas {}

/*Contact form*/

.page-id-5738 .entry-header {
    text-align: center;
}

.page-id-5738 .textocontacto {
    text-align: center;
}

.contactform {
    /* background: #f5f5f57a; */
    border-radius: 4px;
    /* box-shadow: 2px 2px 10px #8080806e; */
    /* padding: 20px; */
}

input {
    border-radius: 4px;
}

textarea.wpcf7-form-control.wpcf7-textarea {
    border-radius: 4px;
}

.opinion-mobile article .jeg_postblock_content .jeg_post_excerpt, .opinion-mobile article .jeg_postblock_content .jeg_meta_author, .opinion-mobile article .jeg_postblock_content .jeg_meta_comment {
    display: none;
}

.opinion-mobile article .jeg_thumb {
    width: 100%!important;
    float: none;
}

.opinion-mobile article {
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #eee;
}

.opinion-mobile article .jeg_postblock_content .jeg_post_title {
    font-size: 16px;
    font-weight: 700;
    line-height: 1.4;
    margin: 0 0 5px;
}

.elementor-element-3b5a44.elementor-column-wrap.elementor-element-populated {
    padding: 0px!important;
}

.jeg_post_meta.jeg_custom_meta_wrapper {}

.elementor-column-wrap.elementor-element-populated {}

.elementor-element.elementor-element-3b35a44.elementor-column.elementor-col-100.elementor-top-column {
    border-bottom: 2px solid black;
    margin-bottom: 20px;
}

img.avatar.avatar-80.photo {
    display: none;
}

span.meta_text {
    margin-right: 8px;
}
.elementor-element.elementor-element-5eb9807.elementor-widget.elementor-widget-jnews_post_title_elementor {
    margin-bottom: 0px!important;
}



a.jeg_readmore {
    border-radius: 2px;
}

.jeg_social_wrap a.jeg_twitter {
    background: #5eb2ef;
}

.jeg_social_wrap a.jeg_facebook {
    background: #45629f;
}


.jeg_social_wrap .jeg_twitter span {
    color: white;
}

.jeg_social_wrap .jeg_facebook span {
    color: white;
}

div#jnews_social_counter-7 {
    margin-bottom: 0px!important;
}

.jeg_footer .widget_jnews_module_element_header, .widget.widget_jnews_module_element_header {
    margin-bottom: -22px;
}

p.wp-caption-text {
    text-align: left!important;
}

.anunciosuperior {
    margin: 2% 16px 2% 13px!important;
}

figcaption {
    text-align: left!important;
}

.page-id-5776 .jeg_content {
    padding-top: 0px!important;
}

img.alignleft.opinion-thumb.wp-post-image {
    box-shadow: 0px 0px 13px #80808021;
}

h1.jeg_cat_title {
    display: none;
}

div#elsig-1618484608 {
    margin-bottom: 20px!important;

}

.jeg_slider_type_6 .jeg_slide_item:before {
    background: #0000009e!important;
}

div#jnews_about-3 {
    width: 80%;
}

form.wpcf7-form br {
    display: none;
}

div#wpcf7-f7654-p7655-o2 br {
    display: none;
}

.page-id-5738 label {
    display: grid;
}

.page-id-5738 .jeg_content .container>.row {
    box-shadow: 2px 2px 10px #80808042;
    padding: 20px;
    background: #f5f5f57a;
}



.page-id-5738 .jeg_footer_content>.row {
    box-shadow: none!important;
    background: none!important;
}

div#wpcf7-f7654-p5738-o2 br {
    display: none;
}


.counts {
  display: none;
}

h2.jeg_post_title {
    margin-bottom: 10px!important;
}

.jeg_slider_type_6 .jeg_slide_caption .jeg_post_title:before {
    bottom: -23px!important;
    left: 25px!important;
}

span.share-count {
    display: none!important;
}


/* social share */

    .socialshare_list {
       display: contents;
    }


    span.share_count {
        display: none;
    }

/*.socialshare_list {
  display: contents;
}
span.share_count {
    visibility: hidden;
}*/

img.opinion-img.wp-post-image {
    float: left;
    max-width: 300px;
}
@media only screen and (max-width: 1000px){

	.socialshare_list {
	   display: contents;
	}


	span.share_count {
	    display: none;
	}

}
@media only screen and (max-width: 480px){

.jeg_slider_type_6 .jeg_slide_caption {
    width: 84%;
    bottom: 16%!important;
    left: 2%;
}

.jeg_slider_type_6 .jeg_slide_caption .jeg_post_title:before {
    bottom: -9px!important;
    left: 1px!important;
}

.owl-nav{
	display: none;
}

.displaymobilenone{
	display: none!important;
}

.ads-wrapper {
    display: block!important;
}

}